Siklu EtherHaul radios CVE-2016-10308 Insecure Default Password Vulnerability

Bugtraq ID: 97243
Class: Design Error
CVE: CVE-2016-10308
Remote: Yes
Local: No
Published: Mar 29 2017 12:00AM
Updated: Apr 04 2017 12:02AM
Credit: iancaling.
Vulnerable: Siklu EtherHaul 3.7
Siklu EtherHaul 6.0
Not Vulnerable: Siklu EtherHaul 6.9
Siklu EtherHaul 3.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus